{
    "_id": "freedommag",
    "_name": "freedommag",
    "_parent": "5448bc234bdc2d3c308b4569",
    "_type": "Item",
    "_props": {
      "Name": "freedommag",
      "ShortName": "freedommag",
      "Description": "freedommag",
      "Weight": 0.58,
      "BackgroundColor": "yellow",
      "Width": 1,
      "Height": 2,
      "StackMaxSize": 1,
      "ItemSound": "mag_plastic",
      "Prefab": {
        "path": "assets/content/weapons/freedom/mag.at",
        "rcid": ""
      },
      "UsePrefab": {
        "path": "",
        "rcid": ""
      },
      "StackObjectsCount": 1,
      "NotShownInSlot": false,
      "ExaminedByDefault": false,
      "ExamineTime": 1,
      "IsUndiscardable": false,
      "IsUnsaleable": false,
      "IsUnbuyable": false,
      "IsUngivable": false,
      "IsLockedafterEquip": false,
      "QuestItem": false,
      "LootExperience": 20,
      "ExamineExperience": 2,
      "HideEntrails": false,
      "RepairCost": 0,
      "RepairSpeed": 0,
      "ExtraSizeLeft": 0,
      "ExtraSizeRight": 0,
      "ExtraSizeUp": 0,
      "ExtraSizeDown": 0,
      "ExtraSizeForceAdd": false,
      "MergesWithChildren": true,
      "CanSellOnRagfair": true,
      "CanRequireOnRagfair": false,
      "ConflictingItems": [],
      "Unlootable": false,
      "UnlootableFromSlot": "FirstPrimaryWeapon",
      "UnlootableFromSide": [],
      "AnimationVariantsNumber": 0,
      "DiscardingBlock": false,
      "RagFairCommissionModifier": 1,
      "IsAlwaysAvailableForInsurance": false,
      "Grids": [],
      "Slots": [],
      "CanPutIntoDuringTheRaid": true,
      "CantRemoveFromSlotsDuringRaid": [],
      "Durability": 100,
      "Accuracy": 0,
      "Recoil": 0,
      "Loudness": 0,
      "EffectiveDistance": 0,
      "Ergonomics": 0,
      "Velocity": 0,
      "RaidModdable": true,
      "ToolModdable": false,
      "BlocksFolding": false,
      "BlocksCollapsible": false,
      "IsAnimated": false,
      "HasShoulderContact": false,
      "SightingRange": 0,
      "DoubleActionAccuracyPenaltyMult": 1,
      "magAnimationIndex": 2,
      "Cartridges": [
        {
          "_name": "cartridges",
          "_id": "59c1383d86f774290a37e0cb",
          "_parent": "59c1383d86f774290a37e0ca",
          "_max_count": 12,
          "_props": {
            "filters": [
              {
                "Filter": [
                  "5485a8684bdc2da71d8b4567"                 
                ]
              }
            ]
          },
          "_proto": "5748538b2459770af276a261"
        }
      ],
      "CanFast": true,
      "CanHit": false,
      "CanAdmin": false,
      "LoadUnloadModifier": 0,
      "CheckTimeModifier": 0,
      "CheckOverride": 0,
      "ReloadMagType": "ExternalMagazine",
      "VisibleAmmoRangesString": "1-3",
      "MalfunctionChance": 0.3,
      "TagColor": 0,
      "TagName": ""
    },
    "_proto": "55802d5f4bdc2dac148b458e"
  }